AsterNet Class Library (Sandcastle documentation)

| ManagerEvent ToString Method

Convert all properties to string

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override string ToString()

    Public Overrides Function ToString As String

    public:
    virtual String^ ToString() override

    abstract ToString : unit -> string
    override ToString : unit -> string

#### Return Value

Type: String
All event details and properties as a string
See Also

#### Reference

ManagerEvent Class
AsterNET.Manager.Event Namespace